name: 'Captcha Test'
type: module
description: 'Provides captcha types for tests.'
package: Testing
hidden: true
dependencies:
  - captcha:captcha

# Information added by Drupal.org packaging script on 2023-08-09
version: '8.x-1.14'
project: 'captcha'
datestamp: 1691598622
